{% extends "_base.html" %}

{% block title %}Add Cheese{% endblock %}

{% block content %}
    <h1>Add Cheese</h1>
    <form action="{% url 'cheeses:add' %}" method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Save</button>
    </form>
{% endblock %}